/*--- Avanquest WebEasy Page Style ---*/


.cc286              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc287              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc288              { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc289              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc290              { /* Common */
	font            : bold 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
.cc291              { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc292              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc293              { /* Common */
	font            : italic bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc294              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc295              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc296              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc297              { /* Common */
	font            : italic 22pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc298              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e25            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e24            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e23             {
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023007.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e21             {
	background-color: #808080;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e20            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023006.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e19             { /* &nbsp;&nbsp;Brugman Fami... */
	padding-top     :  32.25pt;
	position        : absolute;
	left            : 207.00pt;
	top             :   9.75pt;
	width           : 343.50pt;
	height          :  31.50pt;
	}
div#e18             {
	position        : absolute;
	left            : 168.00pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e17             {
	padding-top     :  42.00pt;
	position        : absolute;
	left            :  12.00pt;
	top             : 132.75pt;
	width           : 243.00pt;
	height          :  42.00pt;
	}
div#e16             { /* My father's mother was M... */
	position        : absolute;
	left            :  22.50pt;
	top             : 158.25pt;
	width           : 339.00pt;
	height          : 302.25pt;
	}
div#e15             {
	position        : absolute;
	left            : 297.75pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 297.75pt;
	top             : 448.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e11             { /* <DIV>&nbsp;Maria Margare... */
	position        : absolute;
	left            :  15.00pt;
	top             : 121.50pt;
	width           : 380.25pt;
	height          :  39.00pt;
	}
div#e10             { /* <DIV>Previous page</DIV> */
	position        : absolute;
	left            :  24.00pt;
	top             : 445.50pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
div#e9              { /* <DIV>Next page</DIV> */
	position        : absolute;
	left            : 138.75pt;
	top             : 447.75pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023005.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 132.00pt;
	width           : 108.75pt;
	height          : 144.75pt;
	}
div#e7              { /* <DIV>Return to Index Pag... */
	position        : absolute;
	left            : 231.75pt;
	top             : 450.00pt;
	width           : 125.25pt;
	height          :  14.25pt;
	}
div#e6              { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  18.75pt;
	top             :  42.75pt;
	width           : 187.50pt;
	height          :  29.25pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023004.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 127.50pt;
	width           : 105.00pt;
	height          : 141.00pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023003.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 292.50pt;
	width           : 109.50pt;
	height          : 145.50pt;
	}
div#e3              { /* <DIV>Left: Maria with pa... */
	position        : absolute;
	left            : 232.50pt;
	top             : 264.75pt;
	width           : 178.50pt;
	height          :  90.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023002.jpg) no-repeat top left;
	position        : absolute;
	left            :  53.25pt;
	top             : 254.25pt;
	width           : 149.25pt;
	height          :  99.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 273.00pt;
	width           : 103.50pt;
	height          : 163.50pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(images/brons_family_history023b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
